CREATE TABLE cso_qrtz_scheduler_state (
    INSTANCE_NAME        VARCHAR2(800),
    LAST_CHECKIN_TIME    NUMBER           NOT NULL,
    CHECKIN_INTERVAL     NUMBER           NOT NULL,
    SCHED_NAME           VARCHAR2(480),
    INSTANCE_NAME        VARCHAR2(800),
    LAST_CHECKIN_TIME    NUMBER           NOT NULL,
    CHECKIN_INTERVAL     NUMBER           NOT NULL,
    SCHED_NAME           VARCHAR2(480),
    CONSTRAINT pk_cso_qrtz_scheduler_state PRIMARY KEY (INSTANCE_NAME, SCHED_NAME, INSTANCE_NAME, SCHED_NAME)
);
